/* HTML5 Boilerplate
 * ==|== normalize.css ==========================================================
 */
/* line 5, ../../app/styles/modules/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

/* line 6, ../../app/styles/modules/_normalize.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/* line 7, ../../app/styles/modules/_normalize.scss */
audio:not([controls]) {
  display: none; }

/* line 8, ../../app/styles/modules/_normalize.scss */
[hidden] {
  display: none; }

/* line 10, ../../app/styles/modules/_normalize.scss */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

/* line 11, ../../app/styles/modules/_normalize.scss */
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231; }

/* line 12, ../../app/styles/modules/_normalize.scss */
body, button, input, select, textarea {
  font-family: sans-serif;
  color: #222; }

/* line 14, ../../app/styles/modules/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted; }

/* line 15, ../../app/styles/modules/_normalize.scss */
b, strong {
  font-weight: bold; }

/* line 16, ../../app/styles/modules/_normalize.scss */
blockquote {
  margin: 1em 40px; }

/* line 17, ../../app/styles/modules/_normalize.scss */
dfn {
  font-style: italic; }

/* line 18, ../../app/styles/modules/_normalize.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

/* line 19, ../../app/styles/modules/_normalize.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

/* line 20, ../../app/styles/modules/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

/* line 21, ../../app/styles/modules/_normalize.scss */
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/* line 22, ../../app/styles/modules/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/* line 23, ../../app/styles/modules/_normalize.scss */
q {
  quotes: none; }

/* line 24, ../../app/styles/modules/_normalize.scss */
q:before, q:after {
  content: "";
  content: none; }

/* line 25, ../../app/styles/modules/_normalize.scss */
small {
  font-size: 85%; }

/* line 26, ../../app/styles/modules/_normalize.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

/* line 27, ../../app/styles/modules/_normalize.scss */
sup {
  top: -0.5em; }

/* line 28, ../../app/styles/modules/_normalize.scss */
sub {
  bottom: -0.25em; }

/* line 29, ../../app/styles/modules/_normalize.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

/* line 30, ../../app/styles/modules/_normalize.scss */
dd {
  margin: 0 0 0 40px; }

/* line 31, ../../app/styles/modules/_normalize.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

/* line 32, ../../app/styles/modules/_normalize.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

/* line 33, ../../app/styles/modules/_normalize.scss */
svg:not(:root) {
  overflow: hidden; }

/* line 34, ../../app/styles/modules/_normalize.scss */
figure {
  margin: 0; }

/* line 36, ../../app/styles/modules/_normalize.scss */
form {
  margin: 0; }

/* line 37, ../../app/styles/modules/_normalize.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/* line 38, ../../app/styles/modules/_normalize.scss */
label {
  cursor: pointer; }

/* line 39, ../../app/styles/modules/_normalize.scss */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0; }

/* line 40, ../../app/styles/modules/_normalize.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

/* line 41, ../../app/styles/modules/_normalize.scss */
button, input {
  line-height: normal;
  *overflow: visible; }

/* line 42, ../../app/styles/modules/_normalize.scss */
table button, table input {
  *overflow: auto; }

/* line 43, ../../app/styles/modules/_normalize.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

/* line 44, ../../app/styles/modules/_normalize.scss */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box; }

/* line 45, ../../app/styles/modules/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* line 46, ../../app/styles/modules/_normalize.scss */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/* line 47, ../../app/styles/modules/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* line 48, ../../app/styles/modules/_normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

/* line 50, ../../app/styles/modules/_normalize.scss */
input:invalid, textarea:invalid {
  background-color: #f0dddd; }

/* line 52, ../../app/styles/modules/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 53, ../../app/styles/modules/_normalize.scss */
td {
  vertical-align: top; }

/* ==|== non-semantic helper classes ======================================== */
/* line 56, ../../app/styles/modules/_normalize.scss */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr; }

/* line 57, ../../app/styles/modules/_normalize.scss */
.ir br {
  display: none; }

/* line 58, ../../app/styles/modules/_normalize.scss */
.hidden {
  display: none !important;
  visibility: hidden; }

/* line 59, ../../app/styles/modules/_normalize.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* line 60, ../../app/styles/modules/_normalize.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

/* line 61, ../../app/styles/modules/_normalize.scss */
.invisible {
  visibility: hidden; }

/* Generated by Glyphter (http://www.glyphter.com) on  Mon Dec 15 2014*/
@font-face {
  font-family: 'icon-font';
  src: url("../fonts/Thornton-Smith.eot");
  src: url("../fonts/Thornton-Smith?#iefix") format("embedded-opentype"), url("../fonts/Thornton-Smith.woff") format("woff"), url("../fonts/Thornton-Smith.ttf") format("truetype"), url("../fonts/Thornton-Smith.svg#Thornton-Smith") format("svg");
  font-weight: normal;
  font-style: normal; }
/* line 14, ../../app/styles/globals/_icons.scss */
.arrow-left:before {
  font-family: 'icon-font';
  content: "L"; }

/* line 20, ../../app/styles/globals/_icons.scss */
.arrow-right:before {
  font-family: 'icon-font';
  content: "R"; }

/* line 26, ../../app/styles/globals/_icons.scss */
.arrow-up:before {
  font-family: 'icon-font';
  content: "U"; }

/* line 32, ../../app/styles/globals/_icons.scss */
.arrow-down:before {
  font-family: 'icon-font';
  content: "D"; }

/* line 12, ../../app/styles/modules/_base.scss */
::-moz-selection {
  background: #cf993d;
  color: #fff;
  text-shadow: none; }

/* line 13, ../../app/styles/modules/_base.scss */
::selection {
  background: #cf993d;
  color: #fff;
  text-shadow: none; }

/* line 15, ../../app/styles/modules/_base.scss */
html {
  box-sizing: border-box;
  background: url(../images/background.png) center 165px repeat-x white;
  background-size: 1366px 1033px; }

/* line 20, ../../app/styles/modules/_base.scss */
*, *:before, *:after {
  box-sizing: inherit; }

/* line 24, ../../app/styles/modules/_base.scss */
a {
  color: #25777b; }

/* line 25, ../../app/styles/modules/_base.scss */
a:visited {
  color: #5b7953; }

/* line 26, ../../app/styles/modules/_base.scss */
a:hover {
  color: #922428; }

/* line 27, ../../app/styles/modules/_base.scss */
a:focus {
  outline: thin dotted; }

/* line 28, ../../app/styles/modules/_base.scss */
a:hover, a:active {
  outline: 0; }

/* line 30, ../../app/styles/modules/_base.scss */
body {
  font-size: 18px;
  line-height: 22px;
  font-family: 'EB Garamond', serif; }

/* line 35, ../../app/styles/modules/_base.scss */
h1, h2, h3, h4, h5, h6, footer, nav, .button {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.15em; }

/* line 41, ../../app/styles/modules/_base.scss */
#container {
  width: 100%;
  margin: 0 auto;
  min-width: 960px; }

/* line 47, ../../app/styles/modules/_base.scss */
#ob-debug {
  position: fixed;
  bottom: 0px;
  left: 50%;
  width: 960px;
  padding: 10px;
  margin: 0 0 0 -480px;
  background: white;
  z-index: 9999;
  border: solid 1px #efefef; }

/* line 59, ../../app/styles/modules/_base.scss */
.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* line 65, ../../app/styles/modules/_base.scss */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-family: 'EB Garamond', serif;
  font-size: 16px; }

/* line 69, ../../app/styles/modules/_base.scss */
::-moz-placeholder {
  /* Firefox 19+ */
  font-family: 'EB Garamond', serif;
  font-size: 16px; }

/* line 73, ../../app/styles/modules/_base.scss */
:-ms-input-placeholder {
  /* IE 10+ */
  font-family: 'EB Garamond', serif;
  font-size: 16px; }

/* line 77, ../../app/styles/modules/_base.scss */
:-moz-placeholder {
  /* Firefox 18- */
  font-family: 'EB Garamond', serif;
  font-size: 16px; }

/* line 82, ../../app/styles/modules/_base.scss */
.button {
  background: #8E262E;
  border: none;
  padding: 8px 20px;
  color: white;
  font-size: 14px;
  margin-top: 20px;
  text-decoration: none;
  transition: 0.3s; }
  /* line 91, ../../app/styles/modules/_base.scss */
  .button:visited {
    color: white; }

/* line 98, ../../app/styles/modules/_base.scss */
.button--gold {
  background: #cf993d; }
  /* line 100, ../../app/styles/modules/_base.scss */
  .button--gold:hover {
    background: #c48e38; }

/* line 98, ../../app/styles/modules/_base.scss */
.button--blue {
  background: #25777b; }
  /* line 100, ../../app/styles/modules/_base.scss */
  .button--blue:hover {
    background: #21686b; }

/* line 98, ../../app/styles/modules/_base.scss */
.button--red {
  background: #922428; }
  /* line 100, ../../app/styles/modules/_base.scss */
  .button--red:hover {
    background: #7c1f22; }

/* line 98, ../../app/styles/modules/_base.scss */
.button--green {
  background: #5b7953; }
  /* line 100, ../../app/styles/modules/_base.scss */
  .button--green:hover {
    background: #4f6848; }

/* line 98, ../../app/styles/modules/_base.scss */
.button--black {
  background: #666666; }
  /* line 100, ../../app/styles/modules/_base.scss */
  .button--black:hover {
    background: #545454; }

/* line 1, ../../app/styles/header/_main.scss */
#global-header {
  width: 100%;
  height: 150px;
  background: url(../images/header.jpg) center center no-repeat black;
  background-size: auto 100%;
  position: relative; }
  /* line 1, ../../app/styles/header/_site-logo.scss */
  #global-header #site-logo {
    margin: 0 auto;
    width: 595px;
    height: 120px;
    padding: 30px 0; }
    /* line 6, ../../app/styles/header/_site-logo.scss */
    #global-header #site-logo a {
      display: block;
      width: 595px;
      height: 0px;
      padding: 60px 0 0 0;
      overflow: hidden;
      text-indent: 100%;
      background: url("../images/logo.png") center center no-repeat;
      background-size: 100% 100%; }
  /* line 1, ../../app/styles/header/_navigation.scss */
  #global-header nav {
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0; }
    /* line 7, ../../app/styles/header/_navigation.scss */
    #global-header nav ul {
      margin: 0 auto;
      width: 100%;
      height: 55px;
      text-align: center;
      border-bottom: solid 10px #cf993d;
      position: relative; }
      /* line 14, ../../app/styles/header/_navigation.scss */
      #global-header nav ul li {
        display: inline-block;
        height: 50px; }
        /* line 1, ../../app/styles/header/_call-to-action.scss */
        #global-header nav ul li.call-to-action {
          position: absolute;
          width: 100px;
          height: 100px;
          top: -120px;
          right: 20px; }
          /* line 8, ../../app/styles/header/_call-to-action.scss */
          #global-header nav ul li.call-to-action:hover:after {
            content: none; }
          /* line 11, ../../app/styles/header/_call-to-action.scss */
          #global-header nav ul li.call-to-action:hover a:before {
            content: none; }
          /* line 15, ../../app/styles/header/_call-to-action.scss */
          #global-header nav ul li.call-to-action a {
            display: block;
            width: 100%;
            height: 0;
            padding-top: 100%;
            overflow: hidden;
            text-indent: 100%;
            text-decoration: none;
            background: url(../images/call-to-action.png) center center no-repeat;
            background-size: 100% 100%; }
            /* line 25, ../../app/styles/header/_call-to-action.scss */
            #global-header nav ul li.call-to-action a:after {
              content: none; }
        /* line 18, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li a {
          text-align: center;
          display: block;
          line-height: 50px;
          height: 50px;
          font-size: 12px;
          color: #c0c0c0;
          text-decoration: none;
          padding: 0 25px;
          border-bottom: 6px solid transparent;
          position: relative; }
          /* line 29, ../../app/styles/header/_navigation.scss */
          #global-header nav ul li a:after {
            content: '';
            position: absolute;
            bottom: 0px;
            left: 0px;
            width: 1px;
            height: 10px;
            background: white; }
          /* line 38, ../../app/styles/header/_navigation.scss */
          #global-header nav ul li a:hover {
            color: white; }
            /* line 40, ../../app/styles/header/_navigation.scss */
            #global-header nav ul li a:hover:before {
              font-family: 'icon-font';
              -webkit-font-smoothing: antialiased;
              content: 'U';
              position: absolute;
              bottom: 0;
              left: 0;
              width: 100%;
              text-align: center;
              line-height: 0.225em;
              font-size: 25px;
              color: #cf993d; }
        /* line 56, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li:first-child a:after {
          content: none; }
        /* line 60, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li ul {
          position: absolute;
          top: 45px;
          left: 0;
          width: 100%;
          display: none;
          text-align: center;
          border-bottom: none;
          border-top: solid 10px #cf993d; }
          /* line 69, ../../app/styles/header/_navigation.scss */
          #global-header nav ul li ul li {
            float: none;
            display: inline-block; }
          /* line 73, ../../app/styles/header/_navigation.scss */
          #global-header nav ul li ul a {
            color: #222; }
            /* line 74, ../../app/styles/header/_navigation.scss */
            #global-header nav ul li ul a:after {
              content: none; }
            /* line 77, ../../app/styles/header/_navigation.scss */
            #global-header nav ul li ul a:hover {
              color: #222; }
              /* line 79, ../../app/styles/header/_navigation.scss */
              #global-header nav ul li ul a:hover:before {
                content: 'D';
                bottom: auto;
                top: 0px; }
        /* line 89, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li:hover:after, #global-header nav ul li.current-page-parent:after, #global-header nav ul li.current_page_parent:after, #global-header nav ul li.current_page_ancestor:after, #global-header nav ul li.current_page_item:after, #global-header nav ul li.current-menu-item:after {
          content: '';
          position: absolute;
          bottom: -10px;
          left: 0px;
          height: 10px;
          width: 100%;
          background: #cf993d;
          z-index: 999; }
        /* line 99, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li:hover ul, #global-header nav ul li.current-page-parent ul, #global-header nav ul li.current_page_parent ul, #global-header nav ul li.current_page_ancestor ul, #global-header nav ul li.current_page_item ul, #global-header nav ul li.current-menu-item ul {
          z-index: 999;
          display: block; }
          /* line 102, ../../app/styles/header/_navigation.scss */
          #global-header nav ul li:hover ul li:after, #global-header nav ul li.current-page-parent ul li:after, #global-header nav ul li.current_page_parent ul li:after, #global-header nav ul li.current_page_ancestor ul li:after, #global-header nav ul li.current_page_item ul li:after, #global-header nav ul li.current-menu-item ul li:after {
            content: none; }
        /* line 108, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.current-page-parent:after, #global-header nav ul li.current_page_parent:after, #global-header nav ul li.current_page_ancestor:after, #global-header nav ul li.current_page_item:after, #global-header nav ul li.current-menu-item:after {
          z-index: 1; }
        /* line 112, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.current-page-parent > a:before, #global-header nav ul li.current_page_parent > a:before, #global-header nav ul li.current_page_ancestor > a:before, #global-header nav ul li.current_page_item > a:before, #global-header nav ul li.current-menu-item > a:before {
          font-family: 'icon-font';
          -webkit-font-smoothing: antialiased;
          content: 'U';
          position: absolute;
          bottom: 0;
          left: 0;
          width: 100%;
          text-align: center;
          line-height: 0.225em;
          font-size: 25px;
          color: #cf993d; }
        /* line 128, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li .current_page_item a:before, #global-header nav ul li .current-page-parent a:before, #global-header nav ul li .current_page_parent a:before, #global-header nav ul li .current_page_ancestor a:before, #global-header nav ul li .current-menu-item a:before {
          font-family: 'icon-font';
          -webkit-font-smoothing: antialiased;
          content: 'D';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          text-align: center;
          line-height: 0.225em;
          font-size: 25px;
          color: #cf993d; }
        /* line 144, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.gold:after {
          background: #cf993d; }
        /* line 148, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.gold a:hover:before, #global-header nav ul li.gold > a:before, #global-header nav ul li.gold .current_page_item a:before {
          color: #cf993d; }
        /* line 152, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.gold ul {
          border-top: solid 10px #cf993d; }
        /* line 144, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.blue:after {
          background: #25777b; }
        /* line 148, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.blue a:hover:before, #global-header nav ul li.blue > a:before, #global-header nav ul li.blue .current_page_item a:before {
          color: #25777b; }
        /* line 152, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.blue ul {
          border-top: solid 10px #25777b; }
        /* line 144, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.red:after {
          background: #922428; }
        /* line 148, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.red a:hover:before, #global-header nav ul li.red > a:before, #global-header nav ul li.red .current_page_item a:before {
          color: #922428; }
        /* line 152, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.red ul {
          border-top: solid 10px #922428; }
        /* line 144, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.green:after {
          background: #5b7953; }
        /* line 148, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.green a:hover:before, #global-header nav ul li.green > a:before, #global-header nav ul li.green .current_page_item a:before {
          color: #5b7953; }
        /* line 152, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.green ul {
          border-top: solid 10px #5b7953; }
        /* line 144, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.black:after {
          background: #666666; }
        /* line 148, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.black a:hover:before, #global-header nav ul li.black > a:before, #global-header nav ul li.black .current_page_item a:before {
          color: #666666; }
        /* line 152, ../../app/styles/header/_navigation.scss */
        #global-header nav ul li.black ul {
          border-top: solid 10px #666666; }
      /* line 160, ../../app/styles/header/_navigation.scss */
      #global-header nav ul:hover .current-page-parent ul, #global-header nav ul:hover .current_page_parent ul, #global-header nav ul:hover .current_page_ancestor ul, #global-header nav ul:hover .current_page_item ul, #global-header nav ul:hover .current-menu-item ul {
        display: none; }
      /* line 164, ../../app/styles/header/_navigation.scss */
      #global-header nav ul:hover .current-page-parent:hover ul, #global-header nav ul:hover .current_page_parent:hover ul, #global-header nav ul:hover .current_page_ancestor:hover ul, #global-header nav ul:hover .current_page_item:hover ul, #global-header nav ul:hover .current-menu-item:hover ul {
        display: block; }

/* line 1, ../../app/styles/hero/_main.scss */
#hero {
  height: 425px;
  margin: 0 -40px 40px;
  position: relative; }
  /* line 5, ../../app/styles/hero/_main.scss */
  #hero .cycle-slideshow {
    width: 960px;
    margin: 0 auto; }
  /* line 9, ../../app/styles/hero/_main.scss */
  #hero.home {
    width: 730px;
    float: left; }
    /* line 12, ../../app/styles/hero/_main.scss */
    #hero.home .cycle-slideshow {
      width: 650px; }
  /* line 16, ../../app/styles/hero/_main.scss */
  #hero.narrow {
    width: 730px;
    height: 625px;
    float: left; }
    /* line 20, ../../app/styles/hero/_main.scss */
    #hero.narrow .cycle-slideshow {
      width: 650px; }
    /* line 23, ../../app/styles/hero/_main.scss */
    #hero.narrow #cycle-prev, #hero.narrow #cycle-next {
      height: 625px; }
      /* line 25, ../../app/styles/hero/_main.scss */
      #hero.narrow #cycle-prev:before, #hero.narrow #cycle-next:before {
        line-height: 625px; }
  /* line 30, ../../app/styles/hero/_main.scss */
  #hero cite {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0px 5px;
    font-style: normal;
    font-size: 10px;
    background: rgba(0, 0, 0, 0.6);
    color: #999;
    z-index: 999; }
    /* line 40, ../../app/styles/hero/_main.scss */
    #hero cite a {
      text-decoration: none;
      color: #e0e0e0; }

/* line 48, ../../app/styles/hero/_main.scss */
.hero__sidebar {
  width: 250px;
  float: right;
  text-align: left;
  padding: 20px;
  color: white; }
  /* line 54, ../../app/styles/hero/_main.scss */
  .hero__sidebar .button {
    border: 1px solid white;
    display: inline-block; }
  /* line 58, ../../app/styles/hero/_main.scss */
  .hero__sidebar h3 {
    font-size: 36px;
    font-family: 'EB Garamond', serif;
    margin: 30px 0;
    text-transform: capitalize;
    font-weight: 100;
    letter-spacing: 0.1em;
    line-height: 36px; }

/* line 71, ../../app/styles/hero/_main.scss */
.hero__sidebar--gold {
  background: #cf993d;
  color: white; }

/* line 71, ../../app/styles/hero/_main.scss */
.hero__sidebar--blue {
  background: #25777b;
  color: white; }

/* line 71, ../../app/styles/hero/_main.scss */
.hero__sidebar--red {
  background: #922428;
  color: white; }

/* line 71, ../../app/styles/hero/_main.scss */
.hero__sidebar--green {
  background: #5b7953;
  color: white; }

/* line 71, ../../app/styles/hero/_main.scss */
.hero__sidebar--black {
  background: #666666;
  color: white; }

/* line 1, ../../app/styles/hero/_prev-next.scss */
#cycle-prev, #cycle-next {
  position: absolute;
  top: 0px;
  height: 425px;
  width: 20px;
  background: transparent;
  border: none;
  text-indent: 1000px;
  overflow: hidden;
  cursor: pointer; }
  /* line 11, ../../app/styles/hero/_prev-next.scss */
  #cycle-prev:before, #cycle-next:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    line-height: 425px;
    font-family: 'icon-font';
    -webkit-font-smoothing: antialiased;
    font-size: 30px;
    color: black;
    text-indent: 0; }
  /* line 24, ../../app/styles/hero/_prev-next.scss */
  #cycle-prev:hover:before, #cycle-next:hover:before {
    color: #cf993d; }

/* line 29, ../../app/styles/hero/_prev-next.scss */
#cycle-prev {
  left: 0px;
  border-right: solid 1px black; }
  /* line 32, ../../app/styles/hero/_prev-next.scss */
  #cycle-prev:before {
    content: 'L';
    text-align: right; }

/* line 37, ../../app/styles/hero/_prev-next.scss */
#cycle-next {
  right: 00px;
  border-left: solid 1px black; }
  /* line 40, ../../app/styles/hero/_prev-next.scss */
  #cycle-next:before {
    content: 'R';
    text-align: left;
    text-indent: -11px; }

/* line 1, ../../app/styles/main/_main.scss */
#main {
  width: 960px;
  margin: 80px auto; }
  /* line 4, ../../app/styles/modules/_mixins.scss */
  #main {
    *zoom: 1; }
  /* line 7, ../../app/styles/modules/_mixins.scss */
  #main:before, #main:after {
    content: "";
    display: table; }
  /* line 12, ../../app/styles/modules/_mixins.scss */
  #main:after {
    clear: both; }
  /* line 1, ../../app/styles/main/_article.scss */
  #main article {
    width: 680px;
    margin: 0 auto; }
    /* line 4, ../../app/styles/main/_article.scss */
    #main article.left {
      float: left; }
    /* line 7, ../../app/styles/main/_article.scss */
    #main article.right {
      width: 250px;
      float: right;
      text-align: justify; }
      /* line 12, ../../app/styles/main/_article.scss */
      #main article.right header:before, #main article.right header:after {
        width: 40%; }
    /* line 17, ../../app/styles/main/_article.scss */
    #main article.wide {
      width: 100%;
      max-width: 960px;
      clear: both; }
    /* line 22, ../../app/styles/main/_article.scss */
    #main article img.alignleft {
      float: left;
      margin: 1em 1em 1em 0; }
      /* line 25, ../../app/styles/main/_article.scss */
      #main article img.alignleft.size-thumbnail {
        margin-left: -70px; }
      /* line 28, ../../app/styles/main/_article.scss */
      #main article img.alignleft.size-medium, #main article img.alignleft.size-full {
        margin-left: -150px; }
    /* line 32, ../../app/styles/main/_article.scss */
    #main article img.alignright {
      float: right;
      margin: 1em 0 1em 1em; }
      /* line 35, ../../app/styles/main/_article.scss */
      #main article img.alignright.size-thumbnail {
        margin-right: -70px; }
      /* line 38, ../../app/styles/main/_article.scss */
      #main article img.alignright.size-medium, #main article img.alignright.size-full {
        margin-right: -150px; }
    /* line 42, ../../app/styles/main/_article.scss */
    #main article img.aligncenter {
      max-width: 100%;
      height: auto;
      display: block;
      margin: 1em auto; }
    /* line 48, ../../app/styles/main/_article.scss */
    #main article hr {
      margin: 40px 140px 80px; }
  /* line 1, ../../app/styles/main/_form.scss */
  #main .form {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
    /* line 5, ../../app/styles/main/_form.scss */
    #main .form--success {
      width: 100%;
      margin-top: 30px; }
      /* line 8, ../../app/styles/main/_form.scss */
      #main .form--success .form__row, #main .form--success .form__button {
        display: none; }
      /* line 11, ../../app/styles/main/_form.scss */
      #main .form--success .form__message {
        font-size: 24px;
        border: 2px solid;
        padding: 20px; }
    /* line 18, ../../app/styles/main/_form.scss */
    #main .form--loading .form__message {
      display: none; }
    /* line 23, ../../app/styles/main/_form.scss */
    #main .form--error .form__message {
      display: -webkit-flex;
      display: flex;
      -webkit-align-self: flex-end;
      align-self: flex-end;
      font-weight: bold;
      color: #922428; }
      /* line 28, ../../app/styles/main/_form.scss */
      #main .form--error .form__message:before {
        content: ' * ';
        color: #922428; }
    /* line 33, ../../app/styles/main/_form.scss */
    #main .form--error .form__label--empty input {
      border: 2px solid #922428; }
    /* line 36, ../../app/styles/main/_form.scss */
    #main .form--error .form__label--empty input {
      border: 2px solid #922428; }
    /* line 40, ../../app/styles/main/_form.scss */
    #main .form__title {
      margin-bottom: 5px; }
    /* line 43, ../../app/styles/main/_form.scss */
    #main .form__row {
      -webkit-flex: 0 0 100%;
      flex: 0 0 100%; }
      /* line 45, ../../app/styles/main/_form.scss */
      #main .form__row.half {
        -webkit-flex: 0 0 49%;
        flex: 0 0 49%; }
    /* line 49, ../../app/styles/main/_form.scss */
    #main .form__button {
      border: none;
      padding: 8px 20px;
      color: white;
      font-size: 14px;
      margin-top: 20px; }
    /* line 56, ../../app/styles/main/_form.scss */
    #main .form__label-text {
      position: absolute !important;
      clip: rect(1px 1px 1px 1px);
      /* IE6, IE7 */
      clip: rect(1px, 1px, 1px, 1px); }
    /* line 61, ../../app/styles/main/_form.scss */
    #main .form__input {
      width: 100%;
      margin: 5px 0;
      padding: 8px;
      border: 1px solid lightgrey;
      font-family: 'EB Garamond', serif;
      font-size: 16px; }
    /* line 69, ../../app/styles/main/_form.scss */
    #main .form .g-recaptcha {
      width: 100%; }
  /* line 77, ../../app/styles/main/_form.scss */
  #main .right .form--success {
    margin-top: 10px; }
    /* line 79, ../../app/styles/main/_form.scss */
    #main .right .form--success .form__message {
      font-size: 18px;
      border: none;
      padding: 0;
      font-weight: bold; }
  /* line 87, ../../app/styles/main/_form.scss */
  #main .right .form--error .form__message {
    margin-top: 20px; }
  /* line 96, ../../app/styles/main/_form.scss */
  #main .form--gold .form__button {
    background: #cf993d;
    color: white; }
    /* line 99, ../../app/styles/main/_form.scss */
    #main .form--gold .form__button:hover {
      background: #c48e38; }
  /* line 96, ../../app/styles/main/_form.scss */
  #main .form--blue .form__button {
    background: #25777b;
    color: white; }
    /* line 99, ../../app/styles/main/_form.scss */
    #main .form--blue .form__button:hover {
      background: #21686b; }
  /* line 96, ../../app/styles/main/_form.scss */
  #main .form--red .form__button {
    background: #922428;
    color: white; }
    /* line 99, ../../app/styles/main/_form.scss */
    #main .form--red .form__button:hover {
      background: #7c1f22; }
  /* line 96, ../../app/styles/main/_form.scss */
  #main .form--green .form__button {
    background: #5b7953;
    color: white; }
    /* line 99, ../../app/styles/main/_form.scss */
    #main .form--green .form__button:hover {
      background: #4f6848; }
  /* line 96, ../../app/styles/main/_form.scss */
  #main .form--black .form__button {
    background: #666666;
    color: white; }
    /* line 99, ../../app/styles/main/_form.scss */
    #main .form--black .form__button:hover {
      background: #545454; }
  /* line 1, ../../app/styles/main/_headline.scss */
  #main header {
    position: relative;
    margin-bottom: 30px; }
    /* line 4, ../../app/styles/main/_headline.scss */
    #main header:before, #main header:after {
      content: '';
      position: absolute;
      bottom: 0px;
      width: 45%;
      border-bottom: solid 1px black; }
    /* line 11, ../../app/styles/main/_headline.scss */
    #main header:before {
      left: 0px; }
    /* line 14, ../../app/styles/main/_headline.scss */
    #main header:after {
      right: 0px; }
    /* line 17, ../../app/styles/main/_headline.scss */
    #main header h1 {
      text-align: center;
      font-size: 32px;
      line-height: 40px;
      margin: 0;
      padding: 0 0 20px;
      letter-spacing: 0.05em; }
      /* line 24, ../../app/styles/main/_headline.scss */
      #main header h1:after {
        font-family: 'icon-font';
        -webkit-font-smoothing: antialiased;
        content: 'T';
        position: absolute;
        bottom: -12.5px;
        left: 0px;
        width: 100%;
        text-align: center;
        font-size: 25px;
        line-height: 25px; }
    /* line 37, ../../app/styles/main/_headline.scss */
    #main header h2 {
      font-size: 12px;
      line-height: 12px;
      margin: 0 auto;
      text-align: center; }
  /* line 1, ../../app/styles/main/_sidebar.scss */
  #main .sidebar {
    width: 250px;
    float: right;
    margin: 1em auto; }
  /* line 1, ../../app/styles/main/_pagination.scss */
  #main #pagination {
    font-size: 14px; }
    /* line 3, ../../app/styles/main/_pagination.scss */
    #main #pagination a {
      text-decoration: none; }
    /* line 6, ../../app/styles/main/_pagination.scss */
    #main #pagination .nav-previous, #main #pagination .nav-next {
      width: 50%; }
    /* line 9, ../../app/styles/main/_pagination.scss */
    #main #pagination .nav-previous {
      float: left; }
    /* line 12, ../../app/styles/main/_pagination.scss */
    #main #pagination .nav-next {
      text-align: right;
      float: right; }

/* line 13, ../../app/styles/main/_main.scss */
.gold header h1 {
  color: #cf993d; }

/* line 13, ../../app/styles/main/_main.scss */
.blue header h1 {
  color: #25777b; }

/* line 13, ../../app/styles/main/_main.scss */
.red header h1 {
  color: #922428; }

/* line 13, ../../app/styles/main/_main.scss */
.green header h1 {
  color: #5b7953; }

/* line 13, ../../app/styles/main/_main.scss */
.black header h1 {
  color: #666666; }

/* line 4, ../../app/styles/modules/_mixins.scss */
.tiles {
  *zoom: 1; }
/* line 7, ../../app/styles/modules/_mixins.scss */
.tiles:before, .tiles:after {
  content: "";
  display: table; }
/* line 12, ../../app/styles/modules/_mixins.scss */
.tiles:after {
  clear: both; }
/* line 3, ../../app/styles/tiles/_main.scss */
.tiles .tile {
  display: block;
  width: 100%;
  max-width: 300px;
  margin: 10px;
  float: left; }

/* line 1, ../../app/styles/partials/_footer.scss */
#global-footer {
  width: 960px;
  clear: both;
  margin: 0 auto 40px;
  border-top: solid 1px black;
  position: relative; }
  /* line 7, ../../app/styles/partials/_footer.scss */
  #global-footer p {
    font-size: 12px;
    line-height: 14px;
    text-align: center; }
    /* line 11, ../../app/styles/partials/_footer.scss */
    #global-footer p.small {
      font-size: 9px; }
    /* line 14, ../../app/styles/partials/_footer.scss */
    #global-footer p a {
      text-decoration: none;
      color: #444; }
  /* line 19, ../../app/styles/partials/_footer.scss */
  #global-footer #nav-social {
    position: absolute;
    top: 0px;
    right: 0px; }
    /* line 23, ../../app/styles/partials/_footer.scss */
    #global-footer #nav-social li {
      float: right; }
      /* line 25, ../../app/styles/partials/_footer.scss */
      #global-footer #nav-social li a {
        display: block;
        width: 20px;
        height: 20px;
        padding-top: 20px;
        overflow: hidden;
        text-indent: 100px;
        position: relative;
        margin: 10px 0 0 10px; }
        /* line 34, ../../app/styles/partials/_footer.scss */
        #global-footer #nav-social li a:before {
          -webkit-font-smoothing: antialiased;
          content: '';
          font-family: 'icon-font';
          color: black;
          text-indent: 0;
          font-size: 16px;
          width: 20px;
          height: 20px;
          line-height: 20px;
          text-align: center;
          position: absolute;
          top: 0;
          left: 0;
          text-transform: lowercase; }
        /* line 51, ../../app/styles/partials/_footer.scss */
        #global-footer #nav-social li a[href*='facebook']:before {
          content: 'f'; }
        /* line 56, ../../app/styles/partials/_footer.scss */
        #global-footer #nav-social li a[href*='twitter']:before {
          content: 't'; }

/* line 1, ../../app/styles/partials/_ie.scss */
.ie-warning {
  position: absolute;
  top: 0px;
  left: 50%;
  width: 960px;
  margin: 0px 0px 0px -480px;
  border-bottom: solid 1px #e0e0e0;
  background: white;
  padding: 5px 0px;
  text-align: center; }

/* line 11, ../../app/styles/main.scss */
body {
  margin-top: 0px !important; }
